@charset "UTF-8";

@media screen and (min-width:992px) {
	.template-unterseite .navbar-default {
		margin-bottom: 0;
	}
	.template-unterseite .navbar-default .navbar-brand {
		width: 180px;
		height: auto;
	}
	.template-unterseite .navbar-default .navbar-collapse {
		margin-top:28px;
	}
	.template-unterseite .navbar-default #defaultNavbar2 {
		display: block !important;
		margin-bottom: 36px;
		margin-top: 40px;
	}
	.template-unterseite .navbar-default #defaultNavbar2:before {
		content: "";
		position: absolute;
		width: 100%;
		height: 1px;
		border-top: 1px solid #004f9f;
		top: 106px;
		left: 0;
	}
	.template-unterseite .navbar-default .navbar-nav > li > a {
		background-size: 31px;
		padding-left: 60px;
		background-position: 15px center;
		font-size: 15px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
}
@media screen and (min-width:1200px) {
	.template-unterseite .navbar-default .navbar-nav > li > a > .navbar-subline {
		display: inline;
	}
}
@media screen and (min-height:920px) and (min-width:1200px) {
	.template-unterseite .navbar-fixed-top.navbar-transition .navbar-collapse {
		margin-top:22px;
	}
	.template-unterseite .navbar-fixed-top.navbar-transition.navbar-default .navbar-brand {
		width: 140px;
	}
	.template-unterseite .navbar-fixed-top.navbar-transition.navbar-default  #defaultNavbar2 {
		display: block !important;
		margin-bottom: 12px;
		margin-top: 10px;
	}
	.template-unterseite .navbar-fixed-top.navbar-transition  #defaultNavbar2:before {
		content: "";
		position: absolute;
		width: 100%;
		height: 1px;
		border-top: 1px solid #004f9f;
		top: 80px;
		left: 0;
	}
}
.template-unterseite header {
	margin-bottom: 0;
}
.template-unterseite .main-content {
	border-top: 0;
	margin-top: 0;
}

/* SUBNAVIGATION  */
.subnavigation-wrap .navbar-nav {
	float: none;
}
.subnavigation-wrap .dropdown-menu {
	width: 100%;
	top: 0;
	box-shadow: none;
	border-radius: 0;
	position: relative;
	border-color: #004f9f;
	padding-left: 16px;
	padding-right: 6px;
    display: block;
    z-index: 999;
    margin-top: -1px;
}
.subnavigation-wrap ul.dropdown-menu > li > a {
    white-space:normal;
    overflow: hidden;
    background-position: left 7px;
}
.navbar-nav .open .dropdown-menu > li.dropdown2-sub > a {
	background-image: url(../Images/Symbole/symbol-16-nav-subpages-gruen.svg);
	background-size: 20px 15px;
}
.navbar-nav .open .dropdown-menu > li.dropdown2-sub > a:hover, 
.navbar-nav .open .dropdown-menu > li.dropdown2-sub > a:focus, 
.navbar-nav .open .dropdown-menu > li.dropdown2-sub > a:active,
.navbar-nav .open .dropdown-menu > li.dropdown2-sub.active > a, 
.navbar-nav .open .dropdown-menu > li.dropdown2-sub.active > a:hover, 
.navbar-nav .open .dropdown-menu > li.dropdown2-sub.active > a:focus, 
.navbar-nav .open .dropdown-menu > li.dropdown2-sub.active > a:active {
	background-image: url(../Images/Symbole/symbol-16-nav-subpages-blau.svg);
}
.content-top {
    float: none;
}
.content-main {
    margin-top: 25px;
}
.content-right {
    margin-top: 25px;
}
@media screen and (min-width:992px) {
    .content-main {
        margin-top: 50px;
    }
    .content-right {
        margin-top: 50px;
    }
}
.subline {
    margin-bottom: 0;
}
.subline + h1,
.subline + h2,
.subline + h3 {
    margin-top: 0;
    margin-bottom: 36px;
}
h2 {
    font-size: 25px;
    color: #65b32e;
}
	
	
	
	
	
	